백필을 찾을 수 없음
API는 이 문제가 발생하면 404 Not Found 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/backfill-not-found입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
이 조직에서 백필 <id>를 찾을 수 없습니다. 해당 백필이 존재하지 않거나 다른 조직에 속해 있습니다. 이 조직의 백필 목록에서 ID를 확인하세요.
필드#
응답 본문에는 표준 항목인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구로 바꿔 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
id | string |
예시#
json
{
"detail": "Cannot find backfill <id> in this organization. It does not exist or belongs to another organization. Check the id against this organization's backfills.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/backfill-not-found",
"status": 404,
"title": "Backfill not found"
}이 오류를 반환하는 엔드포인트#
GET /v2/organizations/{orgId}/backfills/{backfillId}